<xml> </xml>

btb-class |

# BetterListViewInvalidationInfo Members

BetterListViewInvalidationInfo overview

#### Public Static Fields

Empty | empty BetterListViewInvalidationInfo structure

#### Public Static Operators

Equality Operator | Test whether the two BetterListViewInvalidationInfo object are identical.
Inequality Operator | Test whether the two BetterListViewInvalidationInfo object are different.

#### Public Instance Constructors

BetterListViewInvalidationInfo Constructor | Initialize a new BetterListViewInvalidationInfo instance.

#### Public Instance Properties

Flags | control invalidation options
IsEmpty | this BetterListViewInvalidationInfo structure is empty
Level | level of control invalidation
Region | invalidated region

#### Public Instance Methods

Equals | Determines whether the specified Object is equal to this instance.
GetHashCode | Returns a hash code for this instance.
ToString | Returns a String that represents this instance.
UnionWith | Union this invalidation info with the specified invalidation info.

#### See Also

BetterListViewInvalidationInfo Class | ComponentOwl.BetterThumbnailBrowser Namespace